//autoexec.cfg
//
//Note:
//This file will be executed when you start Counter-Strike 2D
//
//Setting Commands (full list @ www.cs2d.com/?p=commands):
//antialias
//blood
//debug
//debugbot
//debuglog
//drawradar
//hideradar
//hud_fastswitch
//name
//uprate
//
Uprate 1
antialias 1
